.sec-dla-przedsiebiorcow-0 {background-color:var(--color-1);}
.sec-dla-przedsiebiorcow-0-about-1-sec {color:var(--color-4);}
.sec-dla-przedsiebiorcow-0-about-1-sec:hover {color:var(--color-4);}
.sec-dla-przedsiebiorcow-0-about-1-sec {margin-top:0px;}
.sec-dla-przedsiebiorcow-0-about-1-sec {margin-right:0px;}
.sec-dla-przedsiebiorcow-0-about-1-sec {margin-bottom:16px;}
.sec-dla-przedsiebiorcow-0-about-1-sec {margin-left:0px;}
.sec-dla-przedsiebiorcow-1 {padding-top:80px;}
.sec-dla-przedsiebiorcow-1 {padding-bottom:80px;}
.sec-dla-przedsiebiorcow-1-z-1-section {color:var(--color-4);}
.sec-dla-przedsiebiorcow-1-z-1-section:hover {color:var(--color-4);}
.sec-dla-przedsiebiorcow-1-z-1-section {margin-top:0px;}
.sec-dla-przedsiebiorcow-1-z-1-section {margin-right:0px;}
.sec-dla-przedsiebiorcow-1-z-1-section {margin-bottom:20px;}
.sec-dla-przedsiebiorcow-1-z-1-section {margin-left:0px;}
.sec-dla-przedsiebiorcow-2 {background-color:var(--color-3);}
.sec-dla-przedsiebiorcow-2 {padding-top:80px;}
.sec-dla-przedsiebiorcow-2 {padding-bottom:80px;}
.sec-dla-przedsiebiorcow-3 {background-color:var(--color-2);}
.sec-dla-przedsiebiorcow-3 {padding-top:80px;}
.sec-dla-przedsiebiorcow-3 {padding-bottom:80px;}
.sec-dla-przedsiebiorcow-3-z-1-section {color:var(--color-4);}
.sec-dla-przedsiebiorcow-3-z-1-section:hover {color:var(--color-4);}
.sec-dla-przedsiebiorcow-3-z-1-section {margin-top:0px;}
.sec-dla-przedsiebiorcow-3-z-1-section {margin-right:0px;}
.sec-dla-przedsiebiorcow-3-z-1-section {margin-bottom:20px;}
.sec-dla-przedsiebiorcow-3-z-1-section {margin-left:0px;}
.sec-dla-przedsiebiorcow-4 {background-color:var(--color-3);}
.sec-dla-przedsiebiorcow-4 {padding-top:80px;}
.sec-dla-przedsiebiorcow-4 {padding-bottom:80px;}
.sec-dla-przedsiebiorcow-4-z-1-section {color:var(--color-4);}
.sec-dla-przedsiebiorcow-4-z-1-section:hover {color:var(--color-4);}
.sec-dla-przedsiebiorcow-4-z-1-section {margin-top:0px;}
.sec-dla-przedsiebiorcow-4-z-1-section {margin-right:0px;}
.sec-dla-przedsiebiorcow-4-z-1-section {margin-bottom:20px;}
.sec-dla-przedsiebiorcow-4-z-1-section {margin-left:0px;}
.sec-dla-przedsiebiorcow-5 {padding-top:80px;}
.sec-dla-przedsiebiorcow-5 {padding-bottom:80px;}
.sec-dla-przedsiebiorcow-6 {background-color:var(--color-3);}
.sec-dla-przedsiebiorcow-6 {padding-top:80px;}
.sec-dla-przedsiebiorcow-6 {padding-bottom:80px;}
.sec-dla-przedsiebiorcow-6-z-1-section {color:var(--color-4);}
.sec-dla-przedsiebiorcow-6-z-1-section:hover {color:var(--color-4);}
.sec-dla-przedsiebiorcow-6-z-1-section {margin-top:0px;}
.sec-dla-przedsiebiorcow-6-z-1-section {margin-right:0px;}
.sec-dla-przedsiebiorcow-6-z-1-section {margin-bottom:20px;}
.sec-dla-przedsiebiorcow-6-z-1-section {margin-left:0px;}
.sec-dla-przedsiebiorcow-7 {padding-top:100px;}
.sec-dla-przedsiebiorcow-7 {padding-bottom:100px;}